body {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: top;
	background-position: top;
	background-image: url(../../images/en/other/bg.jpg);
	background-repeat: repeat-x;
}

.footer{
	font-size: 11px;
	color: #737373;
	line-height: 16px;
}
.footer a{
	text-decoration:none;
	color: #737373;
}
.footer a:hover{
	color: #737373;
	text-decoration:underline;
}
.leftMenu_title {
	font-size: 12px;
	padding-left: 12px;
	color: #ffffff;
	font-weight: bold;
	background-image:url(../../images/en/other/title_bg.gif)
}

.leftMenu_lv1 {
	font-size: 12px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #000000;
	font-weight: bold;
}
.leftMenu_lv1 a{
	color: #000000;
	text-decoration:none;
}
.leftMenu_lv1 a:hover{
	color: #70a7bd;
	text-decoration:underline;
}
.leftMenu_lv1_selected{
	color: #70a7bd;	
	font-size: 12px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}
.leftMenu_lv1_selected a{
	color: #0081b4;
	text-decoration:none;
}

.leftMenu_lv2 {
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 8px;
	background-image: url(../../images/en/other/nav_bullet.gif);
	background-repeat: no-repeat;
	color: #000000;
}
.leftMenu_lv2 a {
	color: #000000;
	text-decoration:none;
}
.leftMenu_lv2 a:hover {
	color: #0081b4;
	text-decoration:underline;
}
.leftMenu_lv2_selected {
	text-decoration:underline;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 8px;
	background-image: url(../../images/en/other/nav_bullet2.gif);
	background-repeat: no-repeat;
	color: #0081b4;
}
.leftMenu_lv2_selected a {
	color: #0081b4;
	
}
.path {
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #70a7bd;
}
.path a{
	color: #70a7bd;
	text-decoration:none;
}
.path a:hover{
	color: #70a7bd;
	text-decoration:underline;
}
.path a.selected{
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.path a:hover.selected{
	color: #999999;
	font-weight:bold;
	text-decoration:underline;
}
.pageHeading{
	background-image: url(../../images/en/other/heading_bg.gif);
	background-repeat: no-repeat;
	padding-left: 65px;
	padding-right: 150px;
	padding-bottom: 10px;
	vertical-align: bottom;
	font-size: 15px;
	font-weight:bold;
	color:#3d3d3d;
}
.pageContentArea{
	background-image: url(../../images/en/other/content_bg.gif);
	background-repeat: no-repeat;
	padding-left: 65px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 30px;
	font-size: 11px;
	color:#000000;
	line-height:18px;
	text-align:justify;
	background-color: #FFFFFF;
	
}
.pageContentArea a{
	color:#000000;
	text-decoration:underline;
}
.pageContentArea a:hover{
	color:#70a7bd;
	text-decoration:none;
}
.pageMenu{
	color: #70a7bd;
	font-size: 11px;
	font-weight:bold;
}
.pageMenu a{
	color: #70a7bd;
	text-decoration:none;
}
.pageMenu a:hover{
	color: #70a7bd;
	text-decoration:underline;
}
.pageMenuSelected{
	color: #CCCCCC;
	font-size: 11px;
	font-weight:bold;
}
.pageMenuSelected a{
	color: #CCCCCC;
	text-decoration:none;
}
.pageMenuSelected a:hover{
	color: #CCCCCC;
	text-decoration:underline;
}
.contentHeading1{
	font-size: 15px;
	font-weight:bold;
	color:#70a7bd;
}
.contentHeading2{
	font-size: 14px;
	line-height:24px;
	font-weight:bold;
	font-style: italic;
	color: #333333;
}
.contentTableColor1{	
	background-color:#AAAAAA;
}
.contentTableColor2{
	background-color:#EEEEEE;
}
.contentTableColor3{
	background-color:#DDDDDD;
}
.contentTableTitle{
	font-size: 14px;
	font-weight:bold;
	color:#FFFFFF;
}
.contentTable{	
	font-size: 14px;
	color:#333333;
}
.contentTable a{
	text-decoration:underline;
	color:#333333;
}
.contentTable a:hover{
	text-decoration:none;
	color:#70a7bd;
}


/* common */
.topButton{
	font-size: 12px;
	color: #999999;
	padding-top: 4px;
	padding-left: 3px;
	padding-right: 3px;
}
.topButton a{
	font-size: 12px;
	color: #999999;
	text-decoration:none;
}
.topButton a:hover{
	font-size: 12px;
	color: #397bad;
	text-decoration:none;
}
.topButton_selected{
	font-size: 12px;
	color: #397bad;
	font-weight:bold;
	padding-top: 4px;
	padding-left: 3px;
	padding-right: 3px;
}
.topButton_selected a{
	font-size: 12px;
	font-weight:bold;
	color: #397bad;
	text-decoration:none;
}
.topButton_selected a:hover{
	font-size: 12px;
	font-weight:bold;
	color: #397bad;
	text-decoration:none;
}
.langButton{
	font-size: 12px;
	color: #589db8;
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
}
.langButton a{
	font-size: 12px;
	color: #589db8;
	text-decoration:none;
}
.langButton a:hover{
	font-size: 12px;
	color: #397bad;
	text-decoration:none;
}

p{
	font-size: 14px;
}

td{
	font-size: 14px;
}

